import { generateNestParams } from '.';
import axios from '../lib/axios';

export const getOutBidLogs = async (params: Record<string, string | number>) => {
    return await axios({
        url: 'out-bid-logs',
        params: generateNestParams(params),
        withCredentials: true,
        method: 'GET',
    });
};
